/*
 Localizable.strings
 iOSPrinterDemo
 
 Created by ios on 2017/12/22.
 Copyright © 2017年 Mellow. All rights reserved.
 */

//指令
"Print barcode"                        = "打印条形码";

"Print bitmap"                         = "打印位图";

"Print electronic waybill"             = "打印电子面单";

"Print QR code"                        = "打印二维码";

"Draw line demo"                       = "画线Demo";

"Print by the command of drawing line" = "使用画线指令打印";

"Print test page"                      = "打印自检页";

"Print text"                           = "打印文本";

"Print rectangle"                      = "打印矩形";

"Print circle"                         = "打印圆形";

"Draw line"                            = "画线";

"Send the command of paper feed"       = "发送走纸指令";

"Print STO template"                   = "打印申通模板";

"Get paper status"                     = "获取纸张状态";
"Thai automatic line break test" = "泰文自动换行测试";

"Print after rotating 180 degrees"      = "旋转180度后打印";

"Normal direction printing"           = "正常方向打印";

"Print after rotating 90 degrees"      = "旋转90度后打印";

"Print STO electronic waybill"         = "打印中通电子面单";

"Set continuous paper"                 = "设置连续纸";

"Set label paper"                      = "设置标签纸";

"Turn on print status callback"        = "打开打印状态回调";

"Turn off print status callback"       = "关闭打印状态回调";

//提示
"scan bluetooth"                       = "扫描蓝牙";
"Please connect the printer"           = "请连接打印机";
"Bluetooth is connecting"              = "蓝牙连接中";
"timeout"                              = "连接超时";
"validateTimeout"                      = "验证超时";
"unknownDevice"                        = "未知设备";
"system"                               = "系统错误";
"validateFail"                         = "验证失败";
"disvocerServiceTimeout"               = "获取服务超时";
"Printer command"   = "打印机指令";
"disconnect"        = "断开";
"scan"              = "扫描";
"unconnected"       = "已断开";
"connected"         = "已连接";
"Success"           = "成功";
"Failure"           = "失败";
"Finished"          = "完成";
"Tips"              = "提示";
"Start"             = "开始";
"Stop"              = "停止";
"Ready"             = "就绪";
"Close"             = "关闭";
"Cancel"            = "取消";
"System settings"   = "设置";
"OK"                = "确定";
"Done"              = "完成";
"Send"              = "发送";
"Install"           = "安装";
"Edit"              = "编辑";
"Append"            = "新增";
"Delete"            = "删除";
"Bluetooth Around"  = "附近蓝牙";
"Receive data is empty" = "接收数据为空";
"Ready, lid paper" = "就绪，合盖有纸";
"Go paper or print" = "走纸或打印中";
"Out of paper" = "缺纸";
"Open the lid with paper" = "开盖有纸";
"Open the lid out of paper" = "开盖缺纸";
"Unknown paper status" = "未知纸张状态";

"print Success"     =   "打印成功";
"print fail（LidOpe）" = "失败开盖";
"print fail（PaperEmpty）" = "失败缺纸";

"WiFi Offline"  = "WiFi 断开";
"WiFi unconnected"  = "WiFi 未连接";
"Please connect printer WiFi in system setting" = "请在 iOS 系统设置中连接打印机热点WiFi";
"IP network segment is scan, please be patient" = "正扫描网段IP，请耐心等待";
"Scan success" = "扫描成功";
"testInverseLine" = "测试反白框";
"Auto" = "自动";
"Print all sizes of fonts" = "打印所有大小的字体";
"Select the character type" = "请选择字符类型";
"Select the character size" = "请选择字符大小";
"Test Character" = "测试字符";
"Self-checking page" = "自检页";
"Print background text" = "打印背景文字";
"Get the printer serial number" = "获取打印机序列号";
"The data exceeds the cache and cannot be printed" = "数据超出了缓存，无法打印";
"Print uncompress bitmap" = "打印未压缩的图片";
"Print compress bitmap" = "打印压缩后的图片";
"Text test" = "文本测试";
"Please Select codepage" = "请选择代码页";
"Set codepage" = "设置代码页";
"Please Select Language" = "请选择语言";
"Simplified Chinese" = "简体中文";
"Traditional Chinese" = "繁体中文";
"English" = "英文";
"Japanese" = "日文";
"Vietnamese" = "越南语";
"Thai" = "泰文";
"Arabic" = "阿拉伯语";
"Russian" = "俄语";
"Korean" = "韩文";
"Please enter data" = "请输入数据";
"Please restart the printer" = "请重启打印机";
"Set" = "变形设置";
"Turkish" = "土耳其语";
"Set English Mode" = "设置英文模式";
"Set Chinese Mode" = "设置中文模式";
"Get Printer Status" = "获取打印机状态";
"Automatic line feed printing" = "自动换行打印";
"Automatic line feed after exceeding the safe height" = "超过安全高度后的自动换行打印";
"Test Data" = "测试数据";
"Get printer model name" = "获取打印机型号";
"Image loading..." = "图片加载中...";
"Failed to get iCloud image, please check network status" = "图片加载失败，请检测网络";
"Failed to get image" = "获取图片失败";
"Please wait while sending. . ." = "发送中，请稍等。。。";
"Send success" = "发送成功";
"Failed to send" = "发送失败";
"Please turn on Bluetooth" = "请打开蓝牙";
"Image does not exist" = "图片不存在";
"Please set to allow the application to access your camera \n set > privacy > camera" = "请您设置允许该应用访问您的相机\n设置>隐私>相机";
"Tips" = "温馨提醒";
"Please select the image" = "请选择图片";
"Please select the print times" = "请选择打印次数";
"Choose whether to compress" = "请选择是否压缩";
